Characters not allowed. Only lowercase letters, numbers and "-" are allowed.: Tekens niet toegestaan. Alleen kleine letters, cijfers en "-" zijn toegestaan.
'This date must be after or equal to %date%': Deze datum moet gelijk zijn aan of na %date%
'This date must be before or equal to %date%': Deze datum moet voor of gelijk zijn aan %date%
